NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

PHP53 (NetBSD 5.1 i386)

I'm curious if anyone else is having this problem. When I upgrade
everything to PHP53 I get the following error when starting

httpd: Syntax error on line 128 of /etc/httpd/httpd.conf:
Cannot load /usr/pkg/lib/httpd/ into server:
Cannot open "/usr/pkg/lib/httpd/"

NetBSD 5.1 (GENERIC) #0: Sun Nov  7 14:39:56 UTC 2010
src/sys/arch/i386/compile/GENERIC i386


Home | Main Index | Thread Index | Old Index